{
  flake.modules.homeManager.rofi = { pkgs, ... }: {
    programs.rofi = {
      enable = true;
      modes = [
        "combi"
        "drun"
        "calc"
      ];
      plugins = [
        pkgs.rofi-calc
      ];
    };
  };
}
